princetoad - frege 0.3.4 dependencies status

Generate npm/yarn install scripts from package.json

  • 5 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
chalk
    ^2.4.24.1.04.1.0
    debug
      ^4.1.14.1.14.2.0
      lodash.isempty
        ^4.4.04.4.04.4.0
        optionator
          ^0.8.20.9.10.9.1
          semver
            ^6.3.07.3.27.3.2
            • 5 Dependencies total
            • 2 Up to date
            • 0 Pinned, out of date
            • 3 Out of date